burn_classes:
  unburned: 9638
  low: 24376
  moderate: 7485
  high: 1098
emampr_landcover_vote_2017:
  42: 209876
  52: 86938
  81: 24829
  41: 10629
  71: 3081
  43: 2331
  11: 1593
  82: 789
  23: 444
  90: 307
  22: 239
  31: 219
  95: 149
  24: 79
  12: 1
soil_textures:
  clay loam: 339148
  silt loam: 2356
